## language-support-ta 6.10+20060922

=== debian/changelog ===
language-support-ta (1:6.10+20060922) edgy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-ta-in

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 22 Sep 2006 11:13:04 +0100
