=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-ta
 Architecture: all
-Depends: scim-tables-additional, im-switch
+Depends: scim-tables-additional, im-switch, openoffice.org-l10n-ta-in
 Recommends: language-pack-ta
 Description: metapackage for Tamil language support
  This metapackage depends on all packages that provide native language
