## language-support-ta 8.10+20080716

=== debian/changelog ===
language-support-ta (1:8.10+20080716) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: language-support-writing-ta

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 16 Jul 2008 14:39:28 +0100

language-support-ta (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:41:02 +0000
