=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 
 Package: language-support-ta
 Architecture: all
-Depends: language-support-translations-ta, language-support-input-ta, language-support-writing-ta, language-support-fonts-ta
-Recommends: language-pack-ta
-Suggests: 
+Depends: language-support-translations-ta, language-support-input-ta, language-support-fonts-ta
+Suggests: , language-pack-ta
 Description: metapackage for Tamil language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
